<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Exercice JS</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="shortcut icon" href="data:image/x-icon;," type="image/x-icon">
</head>
<body>
	<h2>JSON</h2>
	<table>
		<tr>
			<td class="tableW">1</td>
			<td id="ex1" onclick="ex1()">la liste des utilisateurs&animeaux</td>
		</tr>
		<tr>
			<td>2</td>
			<td id="ex2" onclick="ex2()">la liste des utilisateurs</td>
		</tr>
		<tr>
			<td>3</td>
			<td id="ex3" onclick="ex3()">la liste des animaux, classés dans l'ordre alphabétique de leurs noms.</td>
		</tr>
		<tr>
			<td>4</td>
			<td id="ex4" onclick="ex4()">les utilisateurs qui possèdent au moins un animal.</td>
		</tr>
		<tr>
			<td>5</td>
			<td id="ex5" onclick="ex5()">Ajoutez un animal Mickey, de type souris, âgé de 0.1 an à chaque utilisateur puis affichez la liste des utilisateurs.</td>
		</tr>
		<tr>
			<td>BONUS</td>
			<td id="ex6" onclick="ex6()">En bonus, parce que le propriétaire adore les chats : affichez 5 faits au hasard concernant les chats, en vous appuyant sur l'API Cat Facts : https://alexwohlbruck.github.io/cat-facts/docs/</td>
		</tr>
	</table>
	
	<script type="text/javascript" src="app.js"></script>
</body>
</html>